Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455775 - diskspace estimate for channel size is way too low.
Summary: diskspace estimate for channel size is way too low.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Installation Guide
Version: 510
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: John Ha
QA Contact: wes hayutin
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-17 17:31 UTC by Chaskiel Grundman
Modified: 2014-08-04 22:18 UTC (History)
4 users (show)

Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-10 20:44:41 UTC


Attachments (Terms of Use)

Description Chaskiel Grundman 2008-07-17 17:31:46 UTC
Description of problem:
The satellite installation guide states that the disk space required for channel
content isos is approximately 3GB per channel. The smallest base channel I see
(rhel5 ppc) has 12 base channel content isos (~7G) and the largest (rhel4 amd64)
has 43 (26G). Unless the channel in "3GB per channel" means each of
AS/ES/WS/Desktop/Tools/Server/Client/etc, it's just wrong. if it does mean that,
some clarification would be useful.

Comment 1 Brandon Perkins 2008-12-18 18:13:43 UTC
Hi John, please consult with Pradeep on the specific content here.

Comment 4 wes hayutin 2009-04-23 15:18:36 UTC
verified

At least 30 GB storage per software channel (including Base and child channels), in /var/satellite/, configurable at install 	 At least 30 GB storage per software channel (including Base and child channels), in /var/satellite/, configurable at install

Comment 5 Miroslav Suchý 2009-08-21 09:14:56 UTC
verified in stage on xen5

Comment 6 Brandon Perkins 2009-09-10 20:44:41 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html


Note You need to log in before you can comment on or make changes to this bug.